@charset "UTF-8";
/*CSS 文件*/
/*DDDCCS,9508976,611427,1D2326,6A6A61*/
@media only screen and (min-device-width : 800px) {
}
body
{
	font-family:Verdana, Geneva, sans-serif;
	color:#1D2326;
	font-size:12px;
	background-color:#DDDCC5;
}
h1
{
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:24px;
	color:#611427;
}
.pixRight
{
	float:right; margin: 0px 0px 5px 5px;
}
img
{
	padding: 10px 10px 10px 0px;
}

